@charset "UTF-8";

/* section */
.ab-section-a .section-inner {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

/* heading */
.ab-hdg-a {
    margin-bottom: 60px;
    font-size: 3.2rem !important;
    text-align: center;
    font-weight: normal;
    font-family: FujitsuSans,Arial,Verdana,Lucida Grande,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",sans-serif !important;
}

/* layout */
.ab-idx-list-a .ab-idx-link {
    text-decoration: none;
}
.ab-idx-list-a .ab-idx-image {
    width: 100%;
}
.ab-idx-list-a .ab-idx-title {
    margin-bottom: 5px;
    padding-top: 0 !important;
    font-size: 1.2em !important;
    line-height: 1.2;
    font-weight: normal !important;
    font-family: FujitsuSans,Arial,Verdana,Lucida Grande,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",sans-serif !important;
}
.ab-idx-list-a .ab-idx-image + .ab-idx-title,
.ab-idx-list-a .ab-idx-link + .ab-idx-title {
    margin-top: 15px;
}
.ab-idx-list-a .ab-idx-link .ab-idx-title,
.ab-idx-list-a .ab-idx-title a {
    color: #f60000 !important;
    text-decoration: none;
}
.ab-idx-list-a .ab-idx-title a {
    padding: 0 !important;
    background: none !important;
}
.ab-idx-list-a .ab-idx-link:hover .ab-idx-title,
.ab-idx-list-a .ab-idx-title a:hover {
    color: #790000 !important;
    text-decoration: underline;
}
.ab-idx-list-a .ab-idx-desc {
    margin-top: 5px !important;
}
.ab-idx-list-a .col > *:last-child {
    margin-bottom: 0 !important;
}
@media only screen and (max-width:1000px) {
    .ab-idx-list-a .ab-idx-desc {
        font-size: 1.4rem;
    }
}
@media only screen and (min-width:481px) and (max-width:767px) {
    .ab-idx-list-a[class*=diff-col] {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        margin-left: -38px;
    }
    .ab-idx-list-a[class*=diff-col] > * {
        padding-left: 38px;
    }
}
@media only screen and (max-width:767px) {
    .ab-idx-list-a[class*=diff-col] {
        margin-bottom: -38px !important;
    }
    .ab-idx-list-a[class*=diff-col] > * {
        margin-bottom: 0;
        padding-bottom: 38px;
    }
}
@media only screen and (min-width:768px) and (max-width:1000px) {
    .ab-idx-list-a.diff-col3 > * {
        width: 33.333333%;
    }
    .ab-idx-list-a.diff-col4 > * {
        width: 25%;
    }
}
@media only screen and (min-width:481px) and (max-width:767px) {
    .ab-idx-list-a.diff-col3 > *,
    .ab-idx-list-a.diff-col4 > * {
        width: 50%;
    }
}


/* global css override */
/* structure navigation */
#main .main-contents .nav-structure-a ul.toggle-content li a:hover {
    color: #57564f;
}
#main .main-contents .nav-structure-a > ul > li.is-open > a,
#main .main-contents .nav-structure-a > ul > li > ul > li.is-open > a {
    color: #fff !important;
}
#main .main-contents .nav-structure-a ul.toggle-content {
    background: none;
}


/* パディング */
/* bottom */
.b-pb-0 { padding-bottom:0 !important; }
.b-pb-5 { padding-bottom:5px !important; }
.b-pb-10 { padding-bottom:10px !important; }
.b-pb-15 { padding-bottom:15px !important; }
.b-pb-20 { padding-bottom:20px !important; }
.b-pb-25 { padding-bottom:25px !important; }
.b-pb-30 { padding-bottom:30px !important; }
.b-pb-35 { padding-bottom:35px !important; }
.b-pb-40 { padding-bottom:40px !important; }
.b-pb-45 { padding-bottom:45px !important; }
.b-pb-50 { padding-bottom:50px !important; }
.b-pb-55 { padding-bottom:55px !important; }
.b-pb-60 { padding-bottom:60px !important; }
.b-pb-65 { padding-bottom:65px !important; }
.b-pb-70 { padding-bottom:70px !important; }
.b-pb-75 { padding-bottom:75px !important; }
.b-pb-80 { padding-bottom:80px !important; }
/* top */
.b-pt-0 { padding-top:0 !important; }
.b-pt-5 { padding-top:5px !important; }
.b-pt-10 { padding-top:10px !important; }
.b-pt-15 { padding-top:15px !important; }
.b-pt-20 { padding-top:20px !important; }
.b-pt-25 { padding-top:25px !important; }
.b-pt-30 { padding-top:30px !important; }
.b-pt-35 { padding-top:35px !important; }
.b-pt-40 { padding-top:40px !important; }
.b-pt-45 { padding-top:45px !important; }
.b-pt-50 { padding-top:50px !important; }
.b-pt-55 { padding-top:55px !important; }
.b-pt-60 { padding-top:60px !important; }
.b-pt-65 { padding-top:65px !important; }
.b-pt-70 { padding-top:70px !important; }
.b-pt-75 { padding-top:75px !important; }
.b-pt-80 { padding-top:80px !important; }

/* マージン調整 */
/* bottom */
.b-mb-0 { margin-bottom:0px !important; }
.b-mb-5 { margin-bottom:5px !important; }
.b-mb-10 { margin-bottom:10px !important; }
.b-mb-15 { margin-bottom:15px !important; }
.b-mb-20 { margin-bottom:20px !important; }
.b-mb-25 { margin-bottom:25px !important; }
.b-mb-30 { margin-bottom:30px !important; }
.b-mb-35 { margin-bottom:35px !important; }
.b-mb-40 { margin-bottom:40px !important; }
.b-mb-45 { margin-bottom:45px !important; }
.b-mb-50 { margin-bottom:50px !important; }
.b-mb-55 { margin-bottom:55px !important; }
.b-mb-60 { margin-bottom:60px !important; }
.b-mb-65 { margin-bottom:65px !important; }
.b-mb-70 { margin-bottom:70px !important; }
.b-mb-75 { margin-bottom:75px !important; }
.b-mb-80 { margin-bottom:80px !important; }
/* top */
.b-mt-0 { margin-top:0px !important; }
.b-mt-5 { margin-top:5px !important; }
.b-mt-10 { margin-top:10px !important; }
.b-mt-15 { margin-top:15px !important; }
.b-mt-20 { margin-top:20px !important; }
.b-mt-25 { margin-top:25px !important; }
.b-mt-30 { margin-top:30px !important; }
.b-mt-35 { margin-top:35px !important; }
.b-mt-40 { margin-top:40px !important; }
.b-mt-45 { margin-top:45px !important; }
.b-mt-50 { margin-top:50px !important; }
.b-mt-55 { margin-top:55px !important; }
.b-mt-60 { margin-top:60px !important; }
.b-mt-65 { margin-top:65px !important; }
.b-mt-70 { margin-top:70px !important; }
.b-mt-75 { margin-top:75px !important; }
.b-mt-80 { margin-top:80px !important; }

@media only screen and (max-width:767px) {
    /* bottom */
    .b-rw-mb-0 { margin-bottom:0px !important; }
    .b-rw-mb-5 { margin-bottom:5px !important; }
    .b-rw-mb-10 { margin-bottom:10px !important; }
    .b-rw-mb-15 { margin-bottom:15px !important; }
    .b-rw-mb-20 { margin-bottom:20px !important; }
    .b-rw-mb-25 { margin-bottom:25px !important; }
    .b-rw-mb-30 { margin-bottom:30px !important; }
    .b-rw-mb-35 { margin-bottom:35px !important; }
    .b-rw-mb-40 { margin-bottom:40px !important; }
    .b-rw-mb-45 { margin-bottom:45px !important; }
    .b-rw-mb-50 { margin-bottom:50px !important; }
    .b-rw-mb-55 { margin-bottom:55px !important; }
    .b-rw-mb-60 { margin-bottom:60px !important; }
    .b-rw-mb-65 { margin-bottom:65px !important; }
    .b-rw-mb-70 { margin-bottom:70px !important; }
    .b-rw-mb-75 { margin-bottom:75px !important; }
    .b-rw-mb-80 { margin-bottom:80px !important; }

    /* top */
    .b-rw-mt-0 { margin-top:0px !important; }
    .b-rw-mt-5 { margin-top:5px !important; }
    .b-rw-mt-10 { margin-top:10px !important; }
    .b-rw-mt-15 { margin-top:15px !important; }
    .b-rw-mt-20 { margin-top:20px !important; }
    .b-rw-mt-25 { margin-top:25px !important; }
    .b-rw-mt-30 { margin-top:30px !important; }
    .b-rw-mt-35 { margin-top:35px !important; }
    .b-rw-mt-40 { margin-top:40px !important; }
    .b-rw-mt-45 { margin-top:45px !important; }
    .b-rw-mt-50 { margin-top:50px !important; }
    .b-rw-mt-55 { margin-top:55px !important; }
    .b-rw-mt-60 { margin-top:60px !important; }
    .b-rw-mt-65 { margin-top:65px !important; }
    .b-rw-mt-70 { margin-top:70px !important; }
    .b-rw-mt-75 { margin-top:75px !important; }
    .b-rw-mt-80 { margin-top:80px !important; }
}

@media only screen and (min-width:768px) {
    /* bottom */
    .b-pc-mb-0 { margin-bottom:0px !important; }
    .b-pc-mb-5 { margin-bottom:5px !important; }
    .b-pc-mb-10 { margin-bottom:10px !important; }
    .b-pc-mb-15 { margin-bottom:15px !important; }
    .b-pc-mb-20 { margin-bottom:20px !important; }
    .b-pc-mb-25 { margin-bottom:25px !important; }
    .b-pc-mb-30 { margin-bottom:30px !important; }
    .b-pc-mb-35 { margin-bottom:35px !important; }
    .b-pc-mb-40 { margin-bottom:40px !important; }
    .b-pc-mb-45 { margin-bottom:45px !important; }
    .b-pc-mb-50 { margin-bottom:50px !important; }
    .b-pc-mb-55 { margin-bottom:55px !important; }
    .b-pc-mb-60 { margin-bottom:60px !important; }
    .b-pc-mb-65 { margin-bottom:65px !important; }
    .b-pc-mb-70 { margin-bottom:70px !important; }
    .b-pc-mb-75 { margin-bottom:75px !important; }
    .b-pc-mb-80 { margin-bottom:80px !important; }
    /* top */
    .b-pc-mt-0 { margin-top:0px !important; }
    .b-pc-mt-5 { margin-top:5px !important; }
    .b-pc-mt-10 { margin-top:10px !important; }
    .b-pc-mt-15 { margin-top:15px !important; }
    .b-pc-mt-20 { margin-top:20px !important; }
    .b-pc-mt-25 { margin-top:25px !important; }
    .b-pc-mt-30 { margin-top:30px !important; }
    .b-pc-mt-35 { margin-top:35px !important; }
    .b-pc-mt-40 { margin-top:40px !important; }
    .b-pc-mt-45 { margin-top:45px !important; }
    .b-pc-mt-50 { margin-top:50px !important; }
    .b-pc-mt-55 { margin-top:55px !important; }
    .b-pc-mt-60 { margin-top:60px !important; }
    .b-pc-mt-65 { margin-top:65px !important; }
    .b-pc-mt-70 { margin-top:70px !important; }
    .b-pc-mt-75 { margin-top:75px !important; }
    .b-pc-mt-80 { margin-top:80px !important; }
}
